<!ENTITY activeColumn.label "S'ha habilitat">
<!ENTITY choosethis.label "escull aquesta carpeta">
<!ENTITY choosethisnewsserver.label "tria aquest servidor de grups de discussió">
<!ENTITY deleteButton.accesskey "u">
<!ENTITY deleteButton.label "Suprimeix">
<!ENTITY editButton.accesskey "E">
<!ENTITY editButton.label "Edita...">
<!ENTITY filterHeader.label "Els filtres habilitats s'executen automàticament en l'ordre que s'indica a sota.">
<!ENTITY filtersForPrefix.accesskey "F">
<!ENTITY filtersForPrefix.label "Filtres per a:">
<!ENTITY folderPickerPrefix.accesskey "i">
<!ENTITY folderPickerPrefix.label "Executa manualment el(s) filtre(s) seleccionat(s) a la carpeta:">
<!ENTITY helpButton.accesskey "j">
<!ENTITY helpButton.label "Ajuda">
<!ENTITY nameColumn.label "Nom del filtre">
<!ENTITY newButton.accesskey "N">
<!ENTITY newButton.label "Nou...">
<!ENTITY reorderDownButton.accesskey "o">
<!ENTITY reorderDownButton.label "Mou cap avall">
<!ENTITY reorderUpButton.accesskey "M">
<!ENTITY reorderUpButton.label "Mou cap amunt">
<!ENTITY runFilters.accesskey "R">
<!ENTITY runFilters.label "Executa ara">
<!ENTITY stopFilters.accesskey "S">
<!ENTITY stopFilters.label "Atura">
<!ENTITY viewLogButton.accesskey "L">
<!ENTITY viewLogButton.label "Registre dels filtres">
<!ENTITY window.title "Filtres de missatge">
<!ENTITY closeCmd.key "W">
